/*
 * Project: e-Dec Example Code
 * (C) 2017 Bundesamt fuer Informatik und Telekommunikation, CH
 */
package ch.admin.bit.edec.examples.fileHandling;

/**
 * Just a simple exception class thrown by FileHandler.
 */
public class FileHandlerException extends Exception {
  public FileHandlerException(String errorText, Exception exception) {
    super(errorText, exception);
  }
}
